Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 14:50:27 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Pumping Calculator                    Hi           06:03 PM, 21st Feb                     Pumping Calculator                    Good evening           06:03 PM, 21st Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:13 PM, 21st Feb                     Pumping Calculator                    I had recently placed an order from your store           06:14 PM, 21st Feb                     Pumping Calculator                    And received my order today           06:15 PM, 21st Feb                     Pumping Calculator                    But unfortunately I encountered a problem with the product I received           06:15 PM, 21st Feb                     Pumping Calculator                    I had ordered for 3 XL t-shirts           06:15 PM, 21st Feb                     Pumping Calculator                    But one of the t-shirt I received I XXL           06:16 PM, 21st Feb                     Pumping Calculator                    Is XXL in size           06:16 PM, 21st Feb                     Pumping Calculator                    What can I do now?           06:16 PM, 21st Feb                   mayar                   In the meantime, an exchange is not available at https://www.splashfashions.com/ae/en/. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store .   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any  (Splash) store .  .  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:22 PM, 21st Feb                     Pumping Calculator                    Ok           06:24 PM, 21st Feb                   mayar                   Is there anything else i can help you with?            06:28 PM, 21st Feb                     Pumping Calculator                    Yes           06:28 PM, 21st Feb                     Pumping Calculator                    Can you please arrange for a return?           06:29 PM, 21st Feb                     Pumping Calculator                    The name of the item is -           06:29 PM, 21st Feb                     Pumping Calculator                    Printed T-shirt with Crew Neck and Short Sleeves           06:29 PM, 21st Feb                     Pumping Calculator                    The order number is 7436907303           06:30 PM, 21st Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           06:33 PM, 21st Feb                     Pumping Calculator                    Sure           06:33 PM, 21st Feb                   mayar                   We have created a return request for           06:36 PM, 21st Feb                     Pumping Calculator                    Thanks           06:36 PM, 21st Feb                     Pumping Calculator                    Will you be sending a person to collect it?           06:37 PM, 21st Feb                     Pumping Calculator                    From the same address?           06:37 PM, 21st Feb                     Pumping Calculator                    How long will it take?           06:37 PM, 21st Feb                   mayar                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97333314701). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           06:42 PM, 21st Feb                     Pumping Calculator                    Thanks a lot for the help           06:44 PM, 21st Feb                     Pumping Calculator                    Good day           06:44 PM, 21st Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:49 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135534